Bug 188339 - file gets deleted instead of showing in Trash Bin
file gets deleted instead of showing in Trash Bin
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-08 01:16 EDT by vikram goyal
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-15 01:11:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vikram goyal 2006-04-08 01:16:44 EDT
Description of problem:
Anything moved to trash bin gets deleted ( i.e It does not show in it ) simply
disappears.

Version-Release number of selected component (if applicable):

gnome-applets-2.14.0-1.fc5 

How reproducible:


Steps to Reproduce:
1. Right click on a temp file on desktop
2. Select move to trash bin
3. Open trash bin by double clicking on it and the files is not there whereas it
's gone from the desktop
  
Actual results:
File gets deleted

Expected results:
Should show in trash bin till trash bin is flushed

Additional info:
Comment 1 vikram goyal 2006-04-08 01:20:13 EDT
I feeded gnome-applet version whereas i should have given the nautilus  version.
Here it is:

nautilus-2.14.0-1

Note You need to log in before you can comment on or make changes to this bug.